{
  "name": "EURO NASCAR (Chevrolet)",
  "brand": "Euro Nascar",
  "description": "The NASCAR Whelen Euro Series is based around the concept of using NASCAR-style cars on European circuits. The Euro-NASCAR cars are inspired by American NASCAR cars but were built specifically for European tracks. The cars use a V8 engine creating 450 hp. It uses a four-speed manual gearbox, is rear-wheel drive and weighs 1225 kg.<br><br>A new generation of car, dubbed as the &quot;Next Level&quot; package, was introduced in the 2016 season. The Next Level car saw the introduction of a new aerodynamic package and a redesigned composite body, and the cars adopted an 8-inch rear spoiler instead of the wing used in the previous generation of cars.<br><br>The first Next Level car to be introduced was the redesigned Chevrolet SS composite body, which was unveiled during the 2015 season-ending race at Circuit Zolder. Resembling the body of its American counterpart, the car made its racing debut in the 2015 Race of Champions. The Ford Mustang body also made its test debut soon after. Starting in 2018, the Chevrolet composite body was updated into a Camaro ZL1-based body style, although the SS body is still legal for competition until the end of the 2019 season. The SS nameplate was subsequently retired in 2020 and existing bodies from the SS platform was rebranded into the EuroNASCAR FJ 2020. The revived Shadow Racing Cars brand would began to compete with their own Shadow DNM8 chassis starting from the 2021 season.<br><br>NASCAR Whelen Euro Series became the first NASCAR series to introduce sequential gearboxes after it was announced on 25 March 2021 that sequential gearboxes will be made available as an optional choice in 2021, predating NASCAR Cup Series&#39; introduction of the sequential gearboxes with the Next Gen car by one year. A new NASCAR Whelen Euro Series car is available to be purchased from Team FJ at a price of €89,000 in 2021.<br><br>Outside of NASCAR Whelen Euro Series competition, the NASCAR Euro Series cars are used in the Race of Champions.<br><br>NASCAR Whelen Euro Series currently featured Hoosier as the exclusive tyre supplier of the series. Previously, Michelin was the exclusive tyre supplier from the inaugural season in 2009 until 2017 while subsidiary company BFGoodrich became the exclusive tyre supplier for the 2018 season only. In 2019, Continental AG signed a six-year contract to become the exclusive tyre supplier of the series.[28] The deal was renewed on January 22, 2021, extending the tyre supply contract until 2027. General Tire was selected as the tyre brand of choice in the 2019 and 2020 season before it was switched to the Hoosier brand for the 2021 season.<br><br>Wikipedia.",
  "tags": [
    "rwd",
    "race",
    "nascar"
  ],
  "class": "race",
  "specs": {
    "bhp": "400cv",
    "torque": "543Nm",
    "weight": "1225kg",
    "topspeed": "245+km/h",
    "acceleration": "--s 0-100",
    "pwratio": "3.06kg/cv"
  },
  "torqueCurve": [
    [
      0.0,
      57.80346820809249
    ],
    [
      500.0,
      115.60693641618498
    ],
    [
      1000.0,
      265.89595375722547
    ],
    [
      1500.0,
      381.50289017341044
    ],
    [
      2000.0,
      450.8670520231214
    ],
    [
      2500.0,
      485.54913294797694
    ],
    [
      3000.0,
      508.67052023121391
    ],
    [
      3500.0,
      520.23121387283243
    ],
    [
      4000.0,
      537.57225433526014
    ],
    [
      4500.0,
      543.35260115606945
    ],
    [
      5000.0,
      535.26011560693644
    ],
    [
      5500.0,
      517.91907514450872
    ],
    [
      6000.0,
      462.42774566473992
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      60.0,
      0.54551943761297672
    ],
    [
      120.0,
      1.2079358975715913
    ],
    [
      180.0,
      1.9872493798758437
    ],
    [
      240.0,
      2.8834598845257342
    ],
    [
      300.0,
      3.8965674115212625
    ],
    [
      360.0,
      5.0265719608624284
    ],
    [
      420.0,
      6.2734735325492323
    ],
    [
      500.0,
      8.11784877400263
    ],
    [
      540.0,
      9.6790734502188158
    ],
    [
      600.0,
      12.274187346291976
    ],
    [
      660.0,
      15.173233500463795
    ],
    [
      720.0,
      18.37621191273427
    ],
    [
      780.0,
      21.883122583103411
    ],
    [
      840.0,
      25.693965511571204
    ],
    [
      900.0,
      29.808740698137655
    ],
    [
      1140.0,
      47.752433628193074
    ],
    [
      1260.0,
      57.688680527572288
    ],
    [
      1440.0,
      74.3465062118257
    ],
    [
      1500.0,
      80.366702862626042
    ],
    [
      1800.0,
      106.96077544625865
    ],
    [
      2000.0,
      126.63844087444102
    ],
    [
      3000.0,
      214.31120763366943
    ],
    [
      3500.0,
      255.71223638108285
    ],
    [
      4000.0,
      301.98397439289778
    ],
    [
      4500.0,
      343.38500314031126
    ],
    [
      5000.0,
      375.85639823632181
    ],
    [
      5500.0,
      400.04758758284959
    ],
    [
      5520.0,
      399.78158191422307
    ],
    [
      5580.0,
      398.90875081404238
    ],
    [
      5640.0,
      397.92369857240971
    ],
    [
      5700.0,
      396.82642518932533
    ],
    [
      5760.0,
      395.61693066478915
    ],
    [
      5820.0,
      394.2952149988011
    ],
    [
      5880.0,
      392.86127819136135
    ],
    [
      5940.0,
      391.31512024246967
    ],
    [
      6000.0,
      389.65674115212624
    ]
  ],
  "country": "Europe",
  "author": "Pessio Garage",
  "version": "1.0",
  "url": "www.pessiogarage.com",
  "year": 2021
}